CHEWING-EDITOR(1)

NAME
chewing-editor - chewing userphrase editor

SYNOPSIS
chewing-editor [-v|--version] [-h|--help] [-d|--debug]

DESCRIPTION
chewing-editor is a cross platform chewing user phrase editor written in Qt5. It provides a user friendly GUI to manage user phrase. With it, user can customize user phrase to enhance chewing input performance.

-d, --debug

    Enable debug message.

-v, --version

    Print program version.

-h, --help

    Print help message.

AUTHOR
Written by chewing development team <chewing-devel@googlegroups.com>

REPORTING BUGS
Report bug to <https://github.com/chewing/chewing-editor/issues>